body {
background-color: #FFFBE0;
margin-left: 2px;
margin-right: 2px;
margin-top: 3px;
margin-bottom: 3px;
}
a:link {text-decoration: underline; color : #B3481A;}
a:active {text-decoration: underline; color : #B3481A;}
a:visited {text-decoration: underline; color : #B3481A;}
a:hover {color: #D5251D; text-decoration: underline;font-weight: bold;}
body, td, div, p, ul, h1, h2, h3 {
  font-size :  11 px;
  color : #000000;
  font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
}
input, textarea, select {
  background-color : #ffffff;
  color : #000000;
  font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
  font-size : 11 px;
  border: 1px solid #8DC63F;
  margin: 0px;
  padding: 0px;
}
input.button {
background-color: #8DC63F;
color : #ffffff;
font-weight: bold;
border: 0px;
margin: 0px 0px 0px 0px;
padding: 0px;
}
form {
border: 0px;
padding: 0px;
margin: 0px;
}
ul {
  list-style-type: disc;
  list-style: inside;
  margin-bottom : 10 px;
  margin-top : 0 px;
  margin-left : 0 px;
  margin-right : 0 px;
  line-height: 15 px;
}
h1 {
  margin-left: 0 px;
  margin-right: 0 px;
  padding: 2 px;
  margin-top: 0 px;
  margin-bottom: 7 px;
  
  text-indent: 15 px;
          
  letter-spacing: 0.05em;
  font-size: 16 px;
  font-weight: bold;
  color: #666633;
}
h2 {
  margin-left: 0 px;
  margin-right: 0 px;
  padding: 2 px;
  margin-top: 7 px;
  margin-bottom: 5 px;
  
  text-indent: 15 px;
          
  letter-spacing: 0.05em;
  font-size: 13 px;
  font-weight: bold;
  color: #B3481A;
}
h3 {
  margin-left: 0 px;
  margin-right: 0 px;
  padding: 2 px;
  margin-top: 15 px;
  margin-bottom: 10 px;
  
  text-indent: 13 px;
            
  font-size: 11 px;
  font-weight: bold;
  color: #000000;
}
p {
  margin-bottom : 10 px;
  margin-top : 0 px;
  margin-left: 0 px;
  margin-right: 0 px;
  text-indent: 0 px;
  line-height: 15 px;
}
.small {
  font-size : 10 px;
}
.menu {
 padding: 3px 0px 3px 6px;
 letter-spacing: 0.05em;
 font-family: arial;
}
.menusmall {
 padding: 3px 0px 3px 6px;

 font-family: arial;
 font-size : 10 px;
}
.menusmallbold {
 padding: 3px 0px 3px 6px;
 letter-spacing: 0.05em;
 font-family: arial;
 font-size : 10 px;
 color: #B3481A
}
a.menu:link {color: #000000; text-decoration: none;}
a.menu:active {color: #000000; text-decoration: none;}
a.menu:visited {color: #000000; text-decoration: none;}
a.menu:hover {color: #D5251D; text-decoration: underline;font-weight: bold;}
.nadpismenu {
color:#FFFFFF;
font-family: arial;
font-size: 14 px;
font-weight: bold;
padding: 40px 0px 1px 1px;
letter-spacing: 0.05em;
}
.hornimenu {
 letter-spacing: 0.05em;
 color: #b2b2b2;
 font-family: arial;
}
a.hornimenu:link, a.hornimenu:active, a.hornimenu:visited {
  color: #b2b2b2;
  text-decoration: none;
}
a.hornimenu:hover {
  color: #7f7f7f;
  text-decoration:underline;
}
.horizontalmenu {
 letter-spacing: 0.05em;
 color: #ffffff;
 font-family: arial;
}
a.horizontalmenu:link, a.horizontalmenu:active, a.horizontalmenu:visited, a.horizontalmenu:hover {
  letter-spacing: 0.05em;
  color: #ffffff;
  text-decoration: none;
}
a.horizontalmenu:hover {
  font-weight: normal;
  color: #ffff00;
}
.drobecky {
  font-size : 10 px;
  color: #000000;
}
a.drobecky:link, a.drobecky:active, a.drobecky:visited, a.drobecky:hover {
  font-size : 10 px;
  color: #000000;
  text-decoration: underline;
}
div.image-left {
  float:left;
  margin:0 2px 2px 2px;
  border:1px solid #b0a996;
  padding:1px;
  background:#FFF2A6;
}
div.image-katalog {
  float:left;
  margin:2px 2px 2px 2px;
  border:1px solid #b0a996;
  padding:2px;
  background:#FFE08D;
}
.backgroundmenu {
  background-image: url("http://www.puzzle.cz/cs-puzzle/images/menubackground.jpg");
  background-repeat:no-repeat;
 }
div.kontakty {
  float:center;
  margin:2px 2px 2px 2px;
  border:0px;
  padding:3px;
  background:#FEE89C;
}